/*SCROLL DOWN BEGINS*/
.scrollDown {
  position: relative;
  width: 25px;
  height: 50px;
  margin: 0 auto; }

.scroll-arrow {
  position: absolute;
  width: 24px;
  height: 4px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite; }
  .scroll-arrow:before, .scroll-arrow:after {
    content: ' ';
    position: absolute;
    top: 0;
    height: 100%;
    width: 51%;
    background: #000; }
  .scroll-arrow:before {
    left: 0;
    transform: skew(0deg, 30deg); }
  .scroll-arrow:after {
    right: 0;
    width: 50%;
    transform: skew(0deg, -30deg); }
  .scroll-arrow:first-child {
    animation: move 3s ease-out 1s infinite; }
  .scroll-arrow:nth-child(2) {
    animation: move 3s ease-out 2s infinite; }

@keyframes move {
  25% {
    opacity: 1; }
  33% {
    opacity: 1;
    transform: translateY(30px); }
  67% {
    opacity: 1;
    transform: translateY(40px); }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5); } }
/*SCROLL DOWN ENDS*/
.r-left .sloganBgWhite {
  top: 15%; }

.box {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  opacity: 0;
  visibility: hidden; }

.nav-wrap {
  position: absolute;
  width: 100%;
  height: 100vh;
  background: #fff;
  opacity: 0;
  visibility: hidden;
  /*-webkit-transform: scale(0.95);
  transform: scale(0.95);*/
  -webkit-transition: opacity .5s ease-in-out .15s, visibility .5s ease-in-out .15s, -webkit-transform .5s ease-in-out .15s;
  transition: opacity .5s ease-in-out .15s, visibility .5s ease-in-out .15s, -webkit-transform .5s ease-in-out .15s;
  transition: opacity .5s ease-in-out .15s, visibility .5s ease-in-out .15s, transform .5s ease-in-out .15s;
  transition: opacity .5s ease-in-out .15s, visibility .5s ease-in-out .15s, transform .5s ease-in-out .15s, -webkit-transform .5s ease-in-out .15s;
  /*&.mOpen{
      opacity: 1;
      visibility: visible;
      transform: scale(1);
  }*/ }
  .nav-wrap .nav-main {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style-type: none; }
    .nav-wrap .nav-main li {
      width: 33.333%;
      height: 50%;
      display: table;
      position: relative;
      text-align: center;
      -webkit-transition: .5s ease;
      transition: .5s ease;
      opacity: 0;
      visibility: hidden;
      -webkit-transform: scale(40px);
      transform: translateY(40px); }
      .nav-wrap .nav-main li:nth-child(1) {
        -webkit-transition-delay: 0.15s;
        transition-delay: 0.15s; }
      .nav-wrap .nav-main li:nth-child(2) {
        -webkit-transition-delay: 0.3s;
        transition-delay: 0.3s; }
      .nav-wrap .nav-main li:nth-child(3) {
        -webkit-transition-delay: 0.45s;
        transition-delay: 0.45s; }
      .nav-wrap .nav-main li:nth-child(4) {
        -webkit-transition-delay: 0.6s;
        transition-delay: 0.6s; }
      .nav-wrap .nav-main li:nth-child(5) {
        -webkit-transition-delay: 0.75s;
        transition-delay: 0.75s; }
      .nav-wrap .nav-main li:nth-child(6) {
        -webkit-transition-delay: 0.9s;
        transition-delay: 0.9s; }
      .nav-wrap .nav-main li:nth-child(7) {
        -webkit-transition-delay: 1.05s;
        transition-delay: 1.05s; }
      .nav-wrap .nav-main li:nth-child(8) {
        -webkit-transition-delay: 1.2s;
        transition-delay: 1.2s; }
      .nav-wrap .nav-main li:nth-child(9) {
        -webkit-transition-delay: 1.35s;
        transition-delay: 1.35s; }
      .nav-wrap .nav-main li:nth-child(10) {
        -webkit-transition-delay: 1.5s;
        transition-delay: 1.5s; }
      .nav-wrap .nav-main li a {
        display: table-cell;
        vertical-align: middle;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 28px;
        cursor: pointer; }
      .nav-wrap .nav-main li:nth-child(1) {
        background: #005487;
        background: -webkit-gradient(linear, left top, right top, color-stop(1%, #083d5c), to(#005487));
        background: linear-gradient(to right, #083d5c 1%, #005487 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#083d5c', endColorstr='#005487', GradientType=1);
        background-size: 100% 100%; }
      .nav-wrap .nav-main li:nth-child(2) {
        background: #083452;
        background: -webkit-gradient(linear, left top, right top, from(#083452), to(#2998d9));
        background: linear-gradient(to right, #083452 0%, #2998d9 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#083452', endColorstr='#2998d9', GradientType=1);
        background-size: 100% 100%; }
      .nav-wrap .nav-main li:nth-child(3) {
        background: #0671b2;
        background: -webkit-gradient(linear, left top, right top, from(#0671b2), to(#073e5e));
        background: linear-gradient(to right, #0671b2 0%, #073e5e 100%)
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0671b2', endColorstr='#073e5e', GradientType=1);
        background-size: 100% 100%; }
      .nav-wrap .nav-main li:nth-child(4) {
        background: #083452;
        background: -webkit-gradient(linear, left top, right top, from(#083452), to(#2998d9));
        background: linear-gradient(to right, #083452 0%, #2998d9 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#083452', endColorstr='#2998d9', GradientType=1);
        background-size: 100% 100%; }
      .nav-wrap .nav-main li:nth-child(5) {
        background: #005487;
        background: -webkit-gradient(linear, left top, right top, color-stop(1%, #083d5c), to(#005487));
        background: linear-gradient(to right, #083d5c 1%, #005487 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#083d5c', endColorstr='#005487', GradientType=1);
        background-size: 100% 100%; }
      .nav-wrap .nav-main li:nth-child(6) {
        background: #083452;
        background: -webkit-gradient(linear, left top, right top, from(#083452), to(#2998d9));
        background: linear-gradient(to right, #083452 0%, #2998d9 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#083452', endColorstr='#2998d9', GradientType=1);
        background-size: 100% 100%; }
      .nav-wrap .nav-main li:hover {
        background-size: 200% 100%;
        -webkit-transition-delay: 0s !important;
        transition-delay: 0s !important; }

.hamburger-menu-wrap-1 {
  padding: 15px 0;
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  background: linear-gradient( 40deg , #00426d 10%, rgb(8 59 97) 30%, #0d4065 100%);
    -webkit-backdrop-filter: blur(6px);
    backdrop-filter: blur(6px);
    border-radius: 10%;
   }
.hamburger-menu-wrap-1 a {
  color: #29F2E7;
  text-decoration: none;
}
.hamburger-menu-wrap-1 a:hover{
  color: #124b48;
}
.hamburger-menu-wrap-1 a:hover .menuName {
    color: #29f1e6;
}
.menuActive .nav-wrap.mOpen {
  opacity: 1;
  visibility: visible;
  /*-webkit-transform: scale(1);
  transform: scale(1);*/ }
.menuActive .nav-wrap .nav-main li {
  opacity: 1;
  visibility: visible;
  -webkit-transform: none;
  transform: none; }
.menuActive .act .hamburger-menu-wrap-1 {
  -webkit-transition-delay: 0s !important;
  transition-delay: 0s !important;
  -webkit-transform: translateX(50%) !important;
  transform: translateX(50%) !important;
  background: none; }
.menuActive .home-section .section-container .box-frame {
  -webkit-transform: none !important;
  transform: none !important;
  /*z-index: 999999;*/ }
  .menuActive .home-section .section-container .box-frame .vidPlyBtn,
  .menuActive .home-section .section-container .box-frame .watchVideoBtn,
  .menuActive .home-section .section-container .box-frame .video_content {
    display: none; }
.menuActive .home-banner .pgs-slogan-slider,
.menuActive .home-banner .sloganBgWhite {
  opacity: 0;
  visibility: hidden; }

/*
.r-left {
    .nav-wrap {
        -webkit-transform: rotate(-8deg);
        transform: rotate(-8deg);
    }
}

.r-right {
    .nav-wrap {
        -webkit-transform: rotate(8deg);
        transform: rotate(8deg);
    }
}
*/
#content .home-section .section-container .box-frame {
  -webkit-transition-delay: .15s;
  transition-delay: .15s; }
#content.r-left .home-section:nth-child(odd) .box-frame {
  -webkit-transform: rotate(8deg);
  transform: rotate(8deg); }
#content.r-left .home-section:nth-child(even) .box-frame {
  -webkit-transform: rotate(-8deg);
  transform: rotate(-8deg); }
#content.r-right .home-section:nth-child(odd) .box-frame {
  -webkit-transform: rotate(-8deg);
  transform: rotate(-8deg); }
#content.r-right .home-section:nth-child(even) .box-frame {
  -webkit-transform: rotate(8deg);
  transform: rotate(8deg); }

/*RIPPLE BUTTON CSS*/
.c-ripple {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: transparent; }

.c-ripple__circle {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
  width: 0;
  height: 0;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.25); }
  .c-ripple.is-active .c-ripple__circle {
    -webkit-animation: a-ripple .4s ease-in;
    animation: a-ripple .4s ease-in; }

/**
 * Animation: Ripple
 * --------------------------------------------------
 */
@-webkit-keyframes a-ripple {
  0% {
    opacity: 0; }
  25% {
    opacity: 1; }
  100% {
    width: 200%;
    padding-bottom: 200%;
    opacity: 0; } }
@keyframes a-ripple {
  0% {
    opacity: 0; }
  25% {
    opacity: 1; }
  100% {
    width: 200%;
    padding-bottom: 200%;
    opacity: 0; } }
/*RIPPLE BUTTON CSS*/
/* AP 08-08-2018 */
@-webkit-keyframes letterspacing {
  0% {
    letter-spacing: 1px; }
  100% {
    letter-spacing: 1rem; } }
@keyframes letterspacing {
  0% {
    letter-spacing: 1px; }
  100% {
    letter-spacing: 1rem; } }
.nav-wrap .nav-main li {
  overflow: hidden; }

.nav-wrap .nav-main li:hover a:before {
  opacity: 1;
  -webkit-transform: translate(0%, 0%) !important;
  transform: translate(0%, 0%) !important;
  -webkit-animation: letterspacing 3s forwards cubic-bezier(0.2, 0, 0, 1);
  animation: letterspacing 3s forwards cubic-bezier(0.2, 0, 0, 1); }

.nav-wrap .nav-main li:hover a span {
  -webkit-animation: letterspacing 6s forwards cubic-bezier(0.2, 0, 0, 1);
  animation: letterspacing 6s forwards cubic-bezier(0.2, 0, 0, 1); }

.nav-wrap .nav-main li a span {
  z-index: 5;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  color: #FFF; }

.nav-wrap .nav-main li:hover a span {
  color: #fff; }

.nav-wrap .nav-main li a:before {
  content: attr(data-letter);
  position: absolute;
  opacity: 0;
  font-size: 21vw;
  left: 0;
  top: 0;
  line-height: .75;
  color: transparent;
  -webkit-text-stroke-color: #fff;
  -webkit-text-stroke-width: 6px;
  opacity: 0;
  will-change: opacity, transform;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out; }

.nav-wrap .nav-main li:nth-child(1) a:before {
  left: 49%;
  top: 39%;
  -webkit-transform: translate(10%, 20%);
  transform: translate(10%, 20%); }

.nav-wrap .nav-main li:nth-child(2) a:before {
  left: 55%;
  top: -23%;
  -webkit-transform: translate(0%, -20%);
  transform: translate(0%, -20%); }

.nav-wrap .nav-main li:nth-child(3) a:before {
  left: -7%;
  top: 40%;
  -webkit-transform: translate(-20%, 0%);
  transform: translate(-20%, 0%); }

.nav-wrap .nav-main li:nth-child(4) a:before {
  left: -1%;
  top: 45%;
  -webkit-transform: translate(-5%, 20%);
  transform: translate(-5%, 20%); }

.nav-wrap .nav-main li:nth-child(5) a:before {
  left: 10%;
  top: -10%;
  -webkit-transform: translate(-10%, -20%);
  transform: translate(-10%, -20%); }

.nav-wrap .nav-main li:nth-child(6) a:before {
  left: -11%;
  top: 16%;
  -webkit-transform: translate(-20%, 0%);
  transform: translate(-20%, 0%); }

@media only screen and (max-width: 1024px) {
  .nav-wrap.mOpen {
    z-index: 100 !important; }

  .nav-wrap .nav-main li {
    width: 50%;
    height: calc(100% / 3); }

  .nav-wrap .nav-main li a span {
    font-size: 18px; } }
@media only screen and (max-width: 767px) {
  .why-us-text p {
    font-size: 13px;
    color: #fff;
    line-height: 22px;
}
  .nav-wrap .nav-main li {
    width: 100%;
    height: calc(100% / 6); }

  .nav-wrap .nav-main li a:before {
    top: auto !important;
    opacity: 0.25;
    transform: none !important;
    -webkit-text-stroke-width: 2px; }
  .nav-wrap .nav-main li:nth-child(odd) a:before {
    left: 4% !important;
    right: auto !important;
    bottom: -5px; }
  .nav-wrap .nav-main li:nth-child(even) a:before {
    left: auto !important;
    right: 5% !important;
    top: -10px !important; } }
/* AP 08-08-2018 */
@media only screen and (min-width: 1024px) and (max-width: 2000px) {
  .nav-wrap .nav-main li {
    height: 50.5%;
    height: calc(50% + 1px); } }
@media only screen and (max-width: 767px) {
  .contact-section .contact-form .form-control.error {
    background: url("../images/border-curve-error.svg");
    background-position: 0;
    background-position: left 120%;
    background-repeat: no-repeat; }

  .contact-section .contact-form .form-group label.error {
    display: none !important; }

  .home.menuActive .act .hamburger-menu-wrap-1 {
    -webkit-transform: none !important;
    transform: none !important; }

  .hamburger-menu-wrap-1 {
    right: -26px;
    width: 65px;
    padding: .5em; }

  .hamburger-menu-wrap-1 .hamburgerMenuToggler {
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out; }

  .hamburger-menu-wrap-1:after {
    background: #FFF;
    content: '';
    position: absolute;
    width: 100%;
    height: 104%;
    top: 0;
    z-index: -1;
    left: 44%;
    opacity: 0; }

  .home.menuActive .act .hamburger-menu-wrap-1:after {
    opacity: 1;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out; }

  .home.menuActive .hamburger-menu-wrap-1 .hamburgerMenuToggler {
    -webkit-transform: scale(0.8);
    transform: scale(0.8); }

  .nav-wrap .nav-main li {
    height: calc(100% / 6 + 1px); }

  .nectar-flip-box[data-flip-direction="horizontal-to-left"] .flip-box-back .inner {
    opacity: 0;
    -webkit-transition: all .3s .1s ease-in-out;
    transition: all .3s .1s ease-in-out; }

  .nectar-flip-box:hover .flip-box-back .inner {
    opacity: 1; } }
/* AP 09-08-2018 */
.bannerVideoExpanded .scroll-arrow:before, .bannerVideoExpanded .scroll-arrow:after {
  background: #FFF; }

.pgs-slogan-slider .slide .slideTitleInner .smallTitle1 {
  transition-delay: 0s  !important; }
.pgs-slogan-slider .slide .slideTitleInner .letter-spacing-small {
  transition-delay: 0s  !important; }
.pgs-slogan-slider .slide .slideTitleInner .smallTitle2 {
  transition-delay: 0s  !important; }

#header .hamburger-menu-wrap-1 {
  display: none; }

.location-new-section .svg_overlay {
  z-index: -1; }

.pgs-features-section .section-title {
  height: auto; }

@media only screen and (min-width: 1024px) {
  .hamburger-menu-wrap-1 .menuName {
    letter-spacing: 3px; } 
  .portfolio-section .section-container {display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center;
        -ms-flex-align: center;align-items: center;}
}
/* iPads (landscape) ----------- */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .nav-wrap .nav-main li {
    width: 33.3333331%;
    height: calc(100% / 3); }
    .home-section.about-section.about-us-page .intro-desc  {
    text-transform: uppercase;
    font-size: 1.1vw!important;
    line-height: 2!important;
    letter-spacing: 0em!important;
}
    .services-section .serviceList .nectar-flip-box .service-title {
    font-size: 3vw!important;
    line-height: 2!important;
}
}
@media only screen and (max-width: 768px) {
  /*.body-loaded {
      main#content {
          opacity: 1;
      }
  }*/
  .pgs-slogan-slider {
    top: 44%;
    bottom: auto; }

  .body-loaded .home-banner .box-frame, .body-loaded .home-section .box-frame {
    -webkit-transform: none;
    transform: none; }

  .home #header {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    height: 100vh;
    overflow: hidden; }
    .home #header .hamburger-menu-wrap-1 {
      display: none;
      right: 9%;
      top: 22vh;
      opacity: 0;
      z-index: 100;
      width: auto;
      -webkit-transform: translateX(86%);
      transform: translateX(86%);
      /* border: 7px solid #000; */
      -webkit-transition: all .3s .5s ease-in-out;
      transition: all .3s .5s ease-in-out; }
      .home #header .hamburger-menu-wrap-1:after {
        display: none !important; }
      .home #header .hamburger-menu-wrap-1 div {
        height: 3px;
        margin: 5px auto;
        width: 75%; }
      .home #header .hamburger-menu-wrap-1 > a {
        width: 10vw;
        max-width: 60px;
        height: auto; }
      .home #header .hamburger-menu-wrap-1 .menuName {
        font-size: 10px;
        margin-left: 1.15vw;
        margin-right: auto; }

  .fall-completed #header .hamburger-menu-wrap-1 {
    opacity: 1;
    -webkit-transform: translateX(50%);
    transform: translateX(50%); }

  .menuActive #header .hamburger-menu-wrap-1 {
    -webkit-transform: translateX(86%);
    transform: translateX(86%);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out; }

  .home-section .hamburger-menu-wrap-1 {
    display: none; } }
@media only screen and (max-width: 767px) {
  .mobile .home-banner .section-container {
    min-height: 81.5vh; }
    .moreInfo.second {right:40px!important;}
  .pgs-slogan-slider {
    top: 25%;
    bottom: auto; }
    .home-banner .tag-Line-wrap.tagLine-2 {
      bottom: 32%;
    }
    .home-section.about-section.about-us-page .intro-desc  { text-transform: uppercase; font-size: 2.5vw!important; line-height: 2.2!important; font-weight: 500!important; letter-spacing: .1em!important;}
  .nav-wrap .nav-main li:nth-child(5) {
    background: #27a0da;
    background: -webkit-gradient(linear, left top, right top, from(#27a0da), to(#3fb6ea));
    background: linear-gradient(to right, #27a0da 0%, #3fb6ea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27a0da', endColorstr='#3fb6ea', GradientType=1);
    background-size: 100% 100%; }

  .body-loaded .portfolio-section .portfolioContainer .portfolioWrap > li .projectBottomDetails {
    padding-left: 0;
    padding-right: 0;
    left: 0; }
    .body-loaded .portfolio-section .portfolioContainer .portfolioWrap > li .projectBottomDetails .moreInfo {
      right: 0; }

  .pgs-features-section .featuresList > li {
    padding: 0 !important;
    margin-bottom: 1.5em; }
    .pgs-features-section .featuresList > li .featured-box .subTitle {
      padding: 0; }
    .pgs-features-section .featuresList > li:last-child {
      margin-bottom: 0; }

  .home-banner .bg-bubble-wrap {
    display: none; } }
@media only screen and (max-width: 480px) {
  .nectar-flip-box .flip-box-back .inner .service-title {
    margin-bottom: 10px; }
  .nectar-flip-box .flip-box-back .inner p {
    line-height: 1.7em;
    font-size: 10.5px; }
  .nectar-flip-box .flip-box-back .inner a {
    font-size: 12px; }
  .nectar-flip-box .flip-box-front {
    min-height: 70vw; }
    .nectar-flip-box .flip-box-back .inner {padding:0px 20px!important ;}
    .services-section .serviceList .nectar-flip-box .service-title {
    font-size: 4vw!important;
    line-height: 1.5!important;}
    .services-section.three .wht-box h3 {font-size:17px; font-weight:600;}
    .services-section.three .wht-box p { font-size:13px; }
    .mgt-1 {margin-top: 3vh;font-size: 16px;font-weight: normal;line-height: 28px;}
   .nectar-flip-box .flip-box-fron {
    min-height: 51vw; }
 .services-section.marketing .more-btn-wrap { position: relative; bottom: 126px;
    left: -28%;}
.red-box h3, .dark-yellow h3 , .skyblue h3 {font-size:20px!important;}
.red-box p, .dark-yellow p , .skyblue p {font-size:13px!important;}
  .contact-section .contact-form .form-group label {
    font-size: 12px;
    letter-spacing: .03em; }
  .contact-section .contact-form .form-control {
    font-size: 12px;
    letter-spacing: .04em; } }
/* AP 09-08-2018 */

/* iPads (portrait) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
  .pgs-slogan-slider .slide .slideTitleInner .bigTitle{font-size: 3.5vh;}
  .pgs-slogan-slider .slide .slideTitleInner .smallTitle{font-size: 1.95vh;}
  #content .home-section .section-container .box-frame{-webkit-transform:none;transform:none;}
  .serviceContainer .image-wrapper img{    max-width: 270px;}
  .home-section.about-section.about-us-page .intro-desc  { text-transform: uppercase; font-size: 2vw!important; line-height: 2.8!important;  letter-spacing: .15em!important;}
}    

.ms-header {
  display: flex;
  align-items: center;
  jsutify-content: center;
}
.ms-header__title {
  flex: 1 1 100%;
  width: 100%;
  text-align: left;
  font-size: 26px;
  font-weight: 600;
  color: #fff;
  line-height: 46px;
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4);
}

.ms-slider {
  display: inline-block;
  height: 1.5em;
  overflow: hidden;
  vertical-align: middle;
  -webkit-mask-image: linear-gradient(transparent, white, white, white, transparent);
          mask-image: linear-gradient(transparent, white, white, white, transparent);
  mask-type: luminance;
  mask-mode: alpha;
}
.ms-slider__words {
  color: 
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
  -webkit-animation-name: wordSlider;
          animation-name: wordSlider;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-duration: 15s;
          animation-duration: 15s;
}
.ms-slider__word {
  display: block;
  line-height: 36px;
  text-align: left;
  color: #29F2E7;
}

@-webkit-keyframes wordSlider {
  0%, 20% {
    transform: translateY(0%);
  }
  21%, 40% {
    transform: translateY(-20%);
  }
  41%, 60%  {
    transform: translateY(-40%);
  }
  61%, 80% {
    transform: translateY(-60%);
  }
  81%, 100% {
    transform: translateY(-80%);
  }
}

@keyframes wordSlider {
  0%, 20% {
    transform: translateY(0%);
  }
  21%, 40% {
    transform: translateY(-20%);
  }
  41%, 60% {
    transform: translateY(-40%);
  }
  61%, 80% {
    transform: translateY(-60%);
  }
  81%, 100% {
    transform: translateY(-80%);
  }
}

.about-section .featured-content {
  padding-top: 25vh;
}
.d-flex {
  display: flex!important;
}
.align-items-center {
  align-items: center!important;
}
.more-btn-wrap.svg-more-btn.submit-btn-style-1.who-we-are span {
    left: 0;
    font-size: 16px;
    font-weight: 600;
    top: 45%;
    color: #03263d;
}
.more-btn-wrap.svg-more-btn.submit-btn-style-1.who-we-are {
  margin-bottom: 80px;  
}
.wrap-for-bannar.second-section {
    box-shadow: 0 0 20px 0 rgb(5 16 59 / 30%);
    background: rgb(255 255 255 / 15%);
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
    border-radius: 6px;
    border: 1.5px solid rgba(255, 255, 255, 0.08);
    border-radius: 10px;
    height: auto;
    width: 100%;
    position: relative;
    top: 0;
    left: 0px!important;
    padding: 5px 0;
    z-index: 2;
    border: 2px solid transparent;
    transition: all .3s ease-in-out 0s;
}
.wrap-for-bannar.second-section:hover {
  border: 2px solid #29F2E7;
  background: rgb(98 98 98 / 15%);
}
.d-d-block li {
  text-align: left;
  list-style: none;
  padding: 8px 12px;
  border-bottom: 1px solid #ddd;
}
.d-d-block li .mr-3 {
  margin-right: 1rem;
}
.d-d-block li h4 {
  color: #29F2E7;
}
.d-d-block {
  padding-left: 0px;
}
.d-d-block li:last-child {
  border: none;
}
.d-d-block h4 span {
  border: 1px solid #29F2E7;
  border-radius: 50%;
  height: 42px;
  width: 42px;
  display: inline-block;
  vertical-align: top;
  float: right;
  text-align: center;
}
.d-d-block h4 span i {
  font-size: 32px;
  line-height: 38px;
  animation: 
  nudge 1s linear infinite;
  border-radius: 100%;
}

@-webkit-keyframes nudge {
  0% {
    transform: translate(-5px, 0);
  }
  50% {
    transform: translate(10px, 0);
  }
  100% {
    transform: translate(10px, 0);
    opacity: 0;
  }
}

.wrap-for-bannar.second-section h4 img {
  height: 42px;
  width: 42px;
}
.wrap-for-bannar.second-section li p {
  margin-bottom: 0px;
  color: #fff;
  font-size: 17px;
}
.home-section.our-services .featured-content {
  top: 45%;
}
.wrap-for-bannar.second-section li p img {
  height: 24px;
}
.home-section.our-services .circle {
    height: 180px!important;
    width: 180px!important;
    border-radius: 50%;
    left: 50%!important;
    top: 26vh!important;
    background: linear-gradient(150deg, #008b87 42%, #002f46 100%)!important;
}
.d-d-block h4 a {
  color: #29F2E7;
}

.new-contact .form .group{
    position:relative;
    margin-bottom:20px;
    margin-top:30px;
    width: 100%;
}
.new-contact .form input{
    font-size:22px;
    display:block;
    width:100%;
    border:none;
    border-bottom:1px solid #fff;
    background:transparent;
    color:#fff;
}
.new-contact .form input:focus{
    outline:none;
}
.new-contact .form label{
    color:#fff;
    font-size:22px;
    font-weight:normal;
    position:absolute;
    pointer-events:none;
    top:4px;
    transition:0.2s ease all;
    -moz-transition:0.2s ease all;
    -webkit-transition:0.2s ease all;}
.new-contact .form .group select{
    -webkit-appearance:none;
    -moz-appearance:none;
    outline:none;position:relative;
    top:-42px;
    font-size:18px;
    color:#8b8b8b;
    width:100%;
    background-color:transparent;
    border:none;padding:8px 0;
}
.new-contact .form .group textarea{
    height:100px;
    outline:none;
    width:100%;
    padding:5px;
    margin-top:-15px;
    color:#8b8b8b;
    font-size:18px;
    border:1px solid #cacaca;
}
.new-contact .form input:focus ~ label, .new-contact .form input:valid ~ label{
    top:-20px;
    font-size:14px;
    color:#fff;
    width: 100%;
    background: transparent;
    display: inline-block;
}
.new-contact .bar{
    position:relative;
    display:block;
    width:100%;
}
#touch_m{margin-top:20px;}
.new-contact .form .bar:before, .new-contact .form .bar:after{
    content:'';
    height:2px;
    width:0;
    bottom:0px;
    position:absolute;
    background:#29f2e7;
    transition:0.2s ease all;
    -moz-transition:0.2s ease all;
    -webkit-transition:0.2s ease all;
}
.new-contact .form .bar:before{left:50%;}
.new-contact .form .bar:after{right:50%;}
.new-contact .form input:focus ~ .bar:before, .new-contact .form input:focus ~ .bar:after{
    width:50%;
}
.new-contact .form .highlight{
    position:absolute;
    height:60%;
    width:100px;
    top:25%;
    left:0;
    pointer-events:none;
    opacity:0.5;
}
.new-contact .form input:focus ~ .highlight{
    -webkit-animation:inputHighlighter 0.3s ease;
    -moz-animation:inputHighlighter 0.3s ease;animation:inputHighlighter 0.3s ease;
}
@-webkit-keyframes inputHighlighter{from{background:#fff;}
to{width:0;background:transparent;}
}
@-moz-keyframes inputHighlighter{from{background:#fff;}
to{width:0;background:transparent;}
}
@keyframes inputHighlighter{from{background:#fff;}
to{width:0;background:transparent;}
}
.why-us-text p {
  font-size: 16px;
  color: #fff;
  line-height: 24px;
}


header.other-pages.index-page .navigation__background {
    position: relative;
    top: 5px;
    right: 0;
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
    background: #0a3e5b;
    z-index: 10;
    transition: transform 0.8s cubic-bezier(0.86, 0, 0.07, 1);
}
header.other-pages.index-page{
  transition: all .5s ease-in-out 0s
}
header.other-pages.index-page .navigation__button {
    position: absolute;
    top: 5px;
    right: 0px;
    width: 5rem;
    height: 5rem;
    border-radius: 10%;
    background-color: linear-gradient( 40deg , #004b7b 10%, rgb(0 69 121) 30%, #004e87 100%);
    box-shadow: 0 1rem 3rem rgb(0 0 0 / 20%);
    cursor: pointer;
    z-index: 663;
    text-align: center;
}